apoo_2.2-4_all.deb


Advertisement

Description

apoo - Assembly course aid

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: apoo
Package version: 2.2
Package release: 4
Package architecture: all
Package type: deb
Installed size: 368 B
Download size: 120.66 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: apoo_2.2-4_all.deb
    Source package: apoo

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install apoo deb package:
      # sudo apt-get install apoo

    Changelog

    2016-11-10 - Allan Dixon Jr. <allandixonjr@gmail.com> apoo (2.2-4) unstable; urgency=medium * QA upload. * New upstream Homepage. * Add debian/watch. * Set Homepage field.

    2016-08-04 - Adam Borowski <kilobyte@angband.pl> apoo (2.2-3) unstable; urgency=medium * QA upload. * Orphan the package. * Use debhelper 9. Closes: #817349. * Add build-{indep,arch}. * Drop Conflicts/Replaces for versions gone for a decade. * Remove a tracker (stat.onestat.com). The tracking code was non-free non-modifiable, too!

    2015-08-19 - Stefano Rivera <stefanor@debian.org> apoo (2.2-2.1) unstable; urgency=medium * Non-maintainer upload. * Port from python-support to dh_python2 (Closes: #785954)

    2009-06-11 - Rogerio Reis <rvr@debian.org> apoo (2.2-2) unstable; urgency=low * (Closes: #485329).

    2008-01-22 - Rogerio Reis <rvr@debian.org> apoo (2.2-1) unstable; urgency=low * New upstream release * New interface coping with activation frames in the stack

    2006-11-13 - Rogerio Reis <rvr@debian.org> apoo (2.1-1) unstable; urgency=low * New upstream release * Integer overflow (in the interface) fixed

    2006-10-31 - Rogerio Reis <rvr@debian.org> apoo (2.0-1) unstable; urgency=low * New upstream release * Now with a GTK2-based inteface

    2006-08-21 - Rogerio Reis <rvr@debian.org> apoo (1.3-8) unstable; urgency=low * NMU ack (Closes: #380753).

    2006-08-13 - Pierre Habouzit <madcoder@debian.org> apoo (1.3-7.1) unstable; urgency=low * Non-maintainer upload. * Update package to the last python policy (Closes: #380753): + modules are private, so we only need one version at the time. + simplify packaging accordingly. * Use more dh_* tools to simplify overcomplicated packaging. * Make exec-apoo find its tools, by appending /usr/lib/apoo to the sys.path.

    2006-05-08 - Rogerio Reis <rvr@debian.org> apoo (1.3-7) unstable; urgency=low * Bug fix: "apoo: Spelling mistakes in package descripton", thanks to Simon Waters (Closes: #362726).

    Advertisement
    Advertisement